.card {
    border-radius: 15px;
    overflow: hidden;
    padding: 8rem 6rem !important; 
  }
  
  .form-control, .form-select {
    border-radius: 10px;
  }
  
  .btn-primary {
    background-color: #0d6efd;
    border: none;
    border-radius: 10px;
    transition: background-color 0.3s;
  }
  
  .btn-primary:hover {
    background-color: #033785;
  }

  
  